/* Initial login prompt for username and password */
"Login with username and password" = "Kullanıcı adı ve şifreyle oturum aç";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Anahtar Zinciri'nde oturum açma bilgisi bulunamadı";
"The use of the Keychain is disabled in the Preferences" = "Anahtar Zinciri kullanımı Tercihler'de etkinleştirilmemiş";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Invalid passphrase";
"Private key password protected" = "Özel anahtar şifre korumalı";
"Enter the passphrase for the private key file" = "Özel anahtar dosyası için parola girin";

"Login canceled" = "Oturum açma iptal edildi";
"Login failed" = "Oturum açma başarısız";
"Login successful" = "Oturum açma başarılı";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "PEM/PuTTY formatlı özel anahtarı seçin";

/* Challenge-Respone authentication */
"Partial authentication success" = "Oturum açma kısmen başarılı";
"Provide additional login credentials" = "Ek oturum açma bilgilerini girin";

/* Login prompt placeholders */
"Username" = "Kullanıcı adı";
"Password" = "Parola";
"One-time passcode" = "Tek kullanımlık kod";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Güvenliksiz {0} bağlantısı";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} basit metin olarak gönderilecek.";
"Don't show again" = "Bir daha gösterme";
"Continue" = "Devam";
"Disconnect" = "Bağlantıyı kes";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "Sunucu şifreli bağlantıyı destekliyor. {0} protokolüne geçmek ister misiniz?";
"Change" = "Değiştir";